Bug 135934 - gnome-pilot applet help broken
gnome-pilot applet help broken
Product: Fedora
Classification: Fedora
Component: gnome-pilot (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2004-10-15 16:01 EDT by Matthias Clasen
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-12-02 15:24:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2004-10-15 16:01:52 EDT
The menu item just does nothing.
Comment 1 Marco Pesenti Gritti 2004-10-27 09:34:29 EDT
This works for me on rawhide. Can you please give it a try now ?
Comment 2 David Lawrence 2005-12-02 15:24:53 EST
Please reopen if this is still present in FC4.

Note You need to log in before you can comment on or make changes to this bug.